/**
Theme Name:  Genbu Child
Template: genbu
**/


/* NOTE: this stylesheets is not loaded, the one loaded is the minified version style.min.css */
* {
	font-family: Verdana, Arial, Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
}

.pos-bot .affiliate{
	text-align:center;
	margin:0 auto;
	padding-top:5px;
	background-color:#66AACC;
}
.close-meerkat{
	text-align:center;
	color:#FFF;
	background-color:#66AACC;
	padding:0 10px;
	margin:0 0 20px 20px;
	/*border: 1px solid transparent;*/
	border: 1px solid #fff;
	border-radius: 10px;
}
#container{
	padding-bottom:70px;
}
#main{
	padding-top: 1rem;
	padding-right: 1rem;
	padding-bottom: 1rem;
	padding-left: 1rem;
}
.entry{
	padding-top: 1rem;
	padding-right: 1rem;
	padding-bottom: 1rem;
	padding-left: 1rem;
}
@media only screen and (max-width: 640px){
	.ttblock th,
	.ttblock td{
		display:block;
		width:100%;
	}
	.content-entry-wrap{
		padding-right: 0rem;
	}
	#header #branding{
		padding:10px;
	}
	h1#site-title{
		font-size:1.3em;
		line-height:1.5em;
	}
	h2#site-description{
		font-size:0.9em;
	}
	h1.entry-title,
	.entry-content h3{
		font-size:1.3em;
		line-height:1.5em;
	}
}
/*******************************************************
media-queries.min.cssの無い旧バージョンは下記記入。
ある場合はmedia-queries.min.cssの、下記を0remに修正して、
.wordpress #sidebar-primary-wrap{padding-right:0rem;}
.wordpress #sidebar-secondary-wrap{padding-right:0rem;}
さらに下記を追加。
.content-entry-wrap{padding-right:0rem;}
*******************************************************/
.wordpress #sidebar-primary-wrap,
.wordpress #sidebar-secondary-wrap{
 	padding-right: 0rem;
}

/* 関連記事プラグインcss調整 */
.wp_rp_wrap h3.related_post_title{
	font-size:1em;
	line-height:1.5em;
}
ul.related_post li a img{
	position:relative;
	top:-10px;
	border:solid 3px #F5F5F5;
}
ul.related_post li{
}
.wp_rp_category,
.wp_rp_excerpt{
	display:block;
}